.micro-landing .section.main .component-title .heading-text { position: static }
.micro-landing .section.header .primary-navigation-macro .navbar-collapse .nav-item .nav-link:before { display:none }


html.micro-landing.has-hero .navbar.navbar-primary,
html.micro-landing.has-hero:not(.sticky-nav) .section.header.fixed-top .navbar.navbar-primary { background:rgba(0, 94, 184,0.85)!Important }

@media only screen and (min-width:1200px) {
.micro-landing    .section.header nav#site-nav a.navbar-brand.navbar-logo {   display: block!Important} 
}
